> ## Documentation Index
> Fetch the complete documentation index at: https://docs.connect.fastenhealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Organization

> Get information about your organization. This is used to display branding information in the Stitch.js popup widget.



## OpenAPI

````yaml GET /bridge/org
openapi: 3.0.1
info:
  title: Fasten Connect
  description: >-
    Useful links:

    - [Fasten Connect API
    repository](https://github.com/fastenhealth/fasten-connect-api)

    - [Fasten Connect Developer
    Portal](https://github.com/fastenhealth/fasten-connect-app)
  termsOfService: https://www.fastenhealth.com/
  contact:
    email: connect@fastenhealth.com
  license:
    name: Private
  version: 1.0.11
servers:
  - url: https://api.connect.fastenhealth.com/v1/
    description: Use this server for both live and test mode.
security: []
tags:
  - name: auth
    description: Portal Authentication & Signup
  - name: user
    description: Operations about user
  - name: org
    description: Operations about organization
  - name: bridge
    description: Customer (organization) facing APIs
  - name: catalog
    description: Catalog APIs
externalDocs:
  description: Find out more about Fasten Connect
  url: https://www.fastenhealth.com/
paths:
  /bridge/org:
    get:
      tags:
        - bridge
      description: >-
        Get information about your organization. This is used to display
        branding information in the Stitch.js popup widget.
      parameters:
        - name: public_id
          in: query
          description: >-
            Public ID for Organization credential. See Authentication for more
            information
          required: true
          schema:
            type: string
      responses:
        '200':
          description: successful operation
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  data:
                    $ref: '#/components/schemas/Organization'
components:
  schemas:
    Organization:
      type: object
      properties:
        id:
          type: string
          format: uuid
          example: 8d4136dd-31b6-4a65-88a0-7ea22a2b16d6
        name:
          type: string
          example: Example Inc.
        logo_uri:
          type: string
          example: https://www.example.com/logo.png
        privacy_policy_uri:
          type: string
          format: uri
          example: https://www.example.com/privacy_policy
        website_uri:
          type: string
          format: uri
          example: https://www.example.com
        plan:
          type: string
          example: free
        status:
          type: string
          description: Organization Status
          enum:
            - active
            - inactive
          example: active
      xml:
        name: organization

````